@charset "shift_jis";
/* CSS Document */

body, h1, h2, h3, h4, ul, li, p, form {
	font-size: xx-large!important;
	line-height: 1;
	margin: 0px;
	padding: 0px;
}
body {
	background-image:url(../img/enter/sp_bg.jpg);
	background-repeat:repeat-x;
	background-position: center top;
	background-color:#fff;
	color: #666;
}
a img {
	border: 0px;
}
a:link, a:visited {
	text-decoration: none;
	color:#fff;
}
a:hover, a:active {
	text-decoration: none;
}
.box {
	margin-bottom: 10px;
}
.c_both {
	clear: both;
	*font-size: 1%;
	*line-height: 1%;
	*height: 1%;
	*width: 1%;
}
.blue {
	color: #00F;
}
.red {
	color: #F00;
}

#wrapper {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#top02{
	height:80px;
	margin: 10px auto 0;
	color: #FFF;
}
#top02 h1{line-height: 1.3}
#container {
	width: 960px;
/*	height: 1595px;*/
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-image: url(../img/enter/sp01.png);
	background-repeat: no-repeat;
}

#enter_bt {
	position: absolute;
	left: 11px;
	top: 1031px;
	height: 129px;
	width: 940px;
	overflow: hidden;
}

#leave_bt {
	position: absolute;
	left: 485px;
	top: 1390px;
	height: 95px;
	width: 465px;
	overflow: hidden;
}


#tel_bt {
	position: absolute;
	left: 12px;
	top: 1390px;
	height: 95px;
	width: 465px;
	overflow: hidden;
}

#copy {
	border-top: 1px solid #5d4c1e;padding: 15px 0 0;
}
#copy p{padding-bottom:0.35em}
#fucolle {
	height: 100px;
	margin: 0 auto;
	width: 768px;
}
#fucolle > div {
	transform-origin: top left;
	transform: scale(1.64, 1.64);
}
.flex_row{display: inline-flex; justify-content: center; align-items: center;margin: 0 auto;width: 940px;}

/*#mid_bt {
    position: absolute;
    left: 11px;
    top: 1165px;
    width: 940px;
    overflow: hidden;
}*/
#mid_bt {
padding-top:1165px;

    width: 100%;

}
.concept_txt{display: block;padding: 0 15px;}
.concept_txt h2{font-weight: bold}
